html {
    font-size: 16px;
}

.bg-img {
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#overlay-beige {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(193, 172, 142, 0.58); /* Beige with 50% transparency */
    z-index: 1; /* Ensures it appears above the images */
}

#overlay-title-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.countdown-container {
    color: white;
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
    text-align: center;
    padding: 10px;
    border-radius: 12px;
    width: 250px;
    background: transparent; /* Remove background color */
    border: 2px solid white; /* White outline */
    box-shadow: none; /* Remove shadow */
}


/* Ensures content inside the container appears above the overlay */
.container-fluid {
    position: relative;
    z-index: 0;
}

.times-font-title {
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    font-size: 1rem; /* relative to html's font size */
    letter-spacing: 3px;
    line-height: 1.4;
}

.times-font {
    font-family: "Times New Roman", Times, serif;
    font-size: 1rem; /* relative to html's font size */
    line-height: 1.4;
}

.pill-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
    justify-content: center;
}
.pill {
    display: flex;
    align-items: center;
    background-color: white;
    border: 2px solid black;
    padding: 8px 15px;
    border-radius: 50px;
    font-weight: bold;
    font-family: "Times New Roman", Times, serif;
    text-transform: uppercase;
    position: relative;
}
.pill button {
    background: none;
    border: none;
    font-weight: bold;
    margin-left: 8px;
    cursor: pointer;
}
.infant-tag {
    background-color: lightcoral;
    color: white;
    padding: 4px 8px;
    border-radius: 15px;
    font-size: 12px;
    margin-left: 8px;
}

button {
    -webkit-tap-highlight-color: transparent; /* Removes highlight */
    touch-action: manipulation; /* Prevents unintended touch behavior */
}

button:active {
    background-color: inherit; /* Reset background */
}

footer {
    background-color: #2d2d2d;
    color: white;
    height: 100px;
    padding-top: 20px;
    text-align: center;
}